Skip to content
Navigation

Reads a cart's payment back after the buyer's page confirmed it, answering the order once it is paid.

POST
https://api.sherpo.io/customer/v1/stores/{store}/checkouts/{checkout}/confirm

Authorization

  • bearer
    HTTP
    required

Path parameters

  • store
    string
    required

    A hostname of the store.

  • checkout
    string
    required
    minLength: 1

Request body JSON optional

Returns

200

Reads a cart's payment back after the buyer's page confirmed it, answering the order once it is paid.

JSON

One of the following:

  • object
  • object
  • object
  • object
JSON
  • type
    string
    required
    format: uri
  • title
    string
    required
  • status
    integer
    required
  • detail
    string
    required
  • code
    optional
    string
  • context
    optional
    object
  • reached_core
    optional
    boolean
  • core_answer
    optional
    string

Type to search…

↑↓ navigate↵ selectEsc close